/* HR
-----------------------------------------------------------------------------
*/
.hr, .hr2 { 
	border-bottom: 1px dashed #D9E1EC;
	clear: both; 
	height: 1px;
	width: 100%;
}
.hr { 
	margin: 10px 0px;
}
.hr2 { 
	margin-bottom: 15px;
}
.hr hr, .hr2 hr { 
	display: none; 
}
P {
	margin-bottom: 15px;
	line-height: 14px;
}

/* MAIN LAYOUT
-----------------------------------------------------------------------------
*/
#maincontent {
	float: left;
	width: 715px;
	display: inline;
	border-left: solid 1px #D9E1EC;
	padding-left: 15px;
	margin-left: 15px;
	min-height: 350px;
	position: relative;
}
* html #maincontent {
	height: 350px;
}
#left_content {
	position: relative;
	float: left;
	width: 515px;
	display: inline;
}

/* PAGE TITLES / FLASH TEXT
-----------------------------------------------------------------------------
*/
#pagetitle {
	float: left;
	width: 100%;
	position: relative;
	padding-bottom: 7px;
	border-bottom: solid 1px #D9E1EC;
	margin-bottom: 15px;
	display: inline;
}
#pagetitle h1, #pagetitle h2 {
	font-size: 45px;
	color: #BFC4D1;
}
.intro_heading {
	float: left;
	margin-bottom: 15px;
	width: 100%;
	clear: both;
	display: inline;
}
.intro_heading H3  {
	font-size:17px;
}
.intro_heading.intro_border {
	padding-bottom: 5px;
	border-bottom: 1px solid #D9E1EC;
}
.intro_heading.intro_border_dashed  {
	padding-top: 15px;
	border-top: 1px dashed #D9E1EC;
}
.sIFR-hasFlash #pagetitle h2, .sIFR-hasFlash .intro_heading h3 {
	visibility: hidden;
}
.sIFR-hasFlash .intro_heading h3 {
	letter-spacing: -2px;
	word-spacing: -7px;
	font-size: 17px;
}
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced {
	visibility: visible !important;
}
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
	word-spacing: normal;
}
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* LEFT MENU
-----------------------------------------------------------------------------
*/
#leftmenu  {
	position: relative;
	float: left;
	clear: left;
	width: 184px;
	display: inline;
}
#leftmenu UL {
	list-style-type: none;
	padding-bottom: 5px;
	float: left;
	clear: both;
}
#leftmenu LI  {
	float: left;
	width: 184px;
	display: inline;
}
#leftmenu H3, #leftmenu H4  {
	color: #DC671E;
	margin-bottom: 5px;
	font-size: 10px;
	text-transform: uppercase;
}
#leftmenu H4  {
	margin-top: 5px;
	border-top: dashed 1px #D9E1EC;
	padding-top: 5px;
}
#leftmenu LI A {
	padding: 3px 5px 4px 5px;
	font-size: 10px;
	font-weight: bold;
	float: left;
	clear: both;
	display: inline;
	width: 174px;
}
#leftmenu LI A.level1 {
	font-size: 9px;
	font-weight: normal;
}
#leftmenu LI A:hover, #leftmenu .selected A:visited, #leftmenu .selected LI A:active, #leftmenu .selected LI A:link {
	text-decoration: none;
}
#leftmenu LI A:visited, #leftmenu LI A:active, #leftmenu LI A:link {
	border-bottom: solid 1px #FFFFFF;
}
#leftmenu LI A:hover, .selected A:visited, .selected A:active, .selected A:link, .current_page_item A:link, .current_page_item A:active, .current_page_item A:visited {
	color: #FFFFFF;
	background: #e58e57 url(images/refine_selected.gif) repeat-x;
}
.selected LI A:visited, .selected  LI A:active, .selected LI A:link {
	color: #1E3267;
	background: #FFFFFF;
}
.selected LI.nochildren A:visited, .selected  LI.nochildren A:active, .selected LI.nochildren A:link {
	color: #1E3267;
	background: none;
}
#leftmenu LI A:visited.popout, #leftmenu LI A:active.popout, #leftmenu LI A:link.popout {
	background: url(images/popout.gif) no-repeat 165px top;
}
#leftmenu LI A:hover.popout, .selected A:visited.popout, .selected LI A:active.popout, .selected LI A:link.popout {
	background: #e58e57 url(images/popout.gif) no-repeat right top;
}

/* RIGHT CONTENT
-----------------------------------------------------------------------------
*/
#right_content {
	position: relative;
	float: right;
	width: 185px;
	display: inline;
}
#right_content H1, #right_content H4 {
	font-size: 11px;
	line-height: 12px;
	color: #FFFFFF;
	float: left;
	background: #001447 url(images/refinesearch_top.gif) top left no-repeat;
	padding: 5px 10px;
	width: 165px;
}
#right_content H2 {
	font-size: 10px;
	text-transform: uppercase;
	line-height: 11px;
	color: #001447;
	margin-bottom: 2px;
	display: block;
}
#right_content H3 {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	margin-bottom: 5px;
}
#right_content .hr { 
	margin: 6px 0px;
}
#right_content P {
	margin-bottom: 0px;
}
#right_content UL IMG {
	float: right;
	margin-left: 5px;
}
#right_content UL {
	border-left: 1px solid #D9E1EC;
	border-right: 1px solid #D9E1EC;
	background: #f4f5f9;
	padding: 6px 10px 0px 10px;
	list-style: none;
	float:left;
	width: 163px;
}
#right_content LI {
	clear: both;
	width: 100%;
}
#right_content UL UL {
	border: 0px;
	padding: 0px;
	font-size: 10px;
}
#right_content.logistics INPUT {
	border: 1px solid #D9E1EC;
	margin-bottom: 5px;
	width: 96%;
	padding: 3px;
	font-size: 11px;
	margin-top: 2px;
}
#right_content.logistics INPUT.submit {
	border: 0;
	margin-bottom: 5px;
	width: auto;
	padding: 3px 5px;
	font-size: 12px;
}
.new {
	background: #E58D56 url(images/refine_selected.gif) repeat-x;
	color:#FFF;
	padding: 1px 3px;
	font-size: 9px;	
	text-transform: uppercase;
}

/* COLUMNS
-----------------------------------------------------------------------------
*/
.column2 {
	float: left;
	width: 342px;
	display: inline;
}
.column2.column2_last {
	padding-left: 14px;
	margin-left: 15px;
	border-left: dashed 1px #D9E1EC;
}
.column2.column2_last_noline {
	margin-left: 30px;
}
.column2 H2 {
	font-size: 11px;
	color: #001447;
	margin-bottom: 5px;
}
.column2 IMG {
	float: left;
	margin-right: 15px;
	display: inline;
	margin-bottom: 5px;
}
.column3 {
	float: left;
	width: 218px;
	display: inline;
}
.column3.column3_middle {
	padding: 0px 15px;
	margin: 0px 14px;
	border-right: dashed 1px #D9E1EC;
	border-left: dashed 1px #D9E1EC;
}
.column3.column3_middle_noline {
	margin: 0px 30px;
}
.column3 H3 {
	margin-bottom: 7px;
	border-bottom: solid 1px #D9E1EC;
	padding-bottom: 7px;
	font-size: 12px;
	color: #DC671E;
}
.column3 H4 {
	margin-bottom: 5px;
	font-size: 11px;
}
.column3 UL {
	margin-bottom: 20px;
}
.column3 LI {
	list-style: none;
	background:url(images/mainstyles_bullet.gif) no-repeat 2px 4px;
	padding-left: 10px;
	font-size: 10px;
	margin-bottom: 7px;
}
.column3 LI A {
	font-weight: bold;
}

/* DOUBLE SPACING
-----------------------------------------------------------------------------
*/
.double_spacing {
	margin-bottom: 30px;	
}

/* ROUND BULLETS
-----------------------------------------------------------------------------
*/
.bullets_round {
	margin-bottom: 5px;
}
.bullets_round LI {
	list-style: none;
	background:url(images/bullet_round.gif) no-repeat 2px 4px;
	padding-left: 15px;
	margin-bottom: 10px;
	height: 1%;
}
.bullets_tri {
	margin-bottom: 10px;
}
.bullets_tri LI {
	list-style: none;
	background:url(images/mainstyles_bullet.gif) no-repeat 2px 4px;
	padding-left: 10px;
	margin-bottom: 5px;
	height: 1%;
}
.bullets_round .bullets_tri {
	margin: 10px 0px 0px 10px;		
}

/* NUMBERING
-----------------------------------------------------------------------------
*/
OL {
	margin-left: 25px;
	list-style-type: decimal;
}
OL LI {
	margin-bottom: 15px;
}
OL OL {
	list-style-type: lower-alpha;
}